#content_post_container {
	padding-top:9px;
	margin-left: 15px;
	margin-top: 69px;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 15px;
}
.content_layoutbricks {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap:30px;
	margin:5px 25px 0px 20px;
}
.content_layoutstack {
	display:grid;
	margin:5px 25px 0px 20px;
}
.post_container {
	box-shadow: 2px 5px 7px 0px #7e7e7e;
	-moz-box-shadow: 2px 5px 7px 0px #7e7e7e;
	-webkit-box-shadow: 2px 5px 7px 0px #7e7e7e;
	height: fit-content;
	margin-bottom:30px;
	border-radius:15px;
}
.post_header {
	border-bottom:1px solid #c9c9c9;
	color:#004f7e;
	font-size:18px;
	padding: 4px 0px 4px 10px;
}
.post_content {
	background-color: #f1f1f1;
	font-size: 13px;
	padding:8px;
	color:#1e1e1e;

}
.post_footer {
	border-top: 1px solid #c5c5c5;
	font-size: 12px;
	text-align:right;
	padding:3px 8px 3px 3px;
	color:#9d9d9d;
}
li b {
	font-size:13px;
}
